
Redmine - Defect #1831

Textile bug in forming URL with last ')' symbol

2008-08-29 10:06 - Paul Nikitochkin

Status: Closed Start date: 2008-08-29

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version:  

Description

In wiki add:

Scrum

Result:

Scrum)

So bug that last ')' do not added to url.

I use Redmine 0.7.3.

I know that is not your bug!

Related issues:

Is duplicate of Redmine - Defect #1591: http links containing parentheses fai... Closed 2008-07-07

History

#1 - 2008-08-29 10:08 - Paul Nikitochkin

In wiki add:

"Scrum":http://en.wikipedia.org/wiki/Scrum_(development)

Result:

Scrum)

So bug that last ')' do not added to url.

I use Redmine 0.7.3.

I know that is not your bug!

#2 - 2008-08-29 10:11 - Mischa The Evil

This is a duplicate of issue #1591.

#3 - 2008-09-21 20:37 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

This was fixed in r1871.
